@charset "UTF-8";

body {
	/*background-color: #637F2E;*/	
	/*background-color: #8B0028;*/	/*burgandy*/
	/*background-color: #A39E40;*/	/*green*/
	background-color: black;
}

.container {
	background-color: #A39E40;
	/*color: #EDEDED;*/
	color: white;
}

.main-menu {
	/*background-color: #BADB9E;*/
	background-color: #7A7743;
}

.main-menu a:hover {color: #8B0028;}

.item-page
{
	padding-left: 110px;
	width:710px;
}
.item-page img {
	padding-right: 20px;
}

.items-leading .leading-0
{
	padding-left: 145px;
	width: 325px;
	float:left;margin-right:20px;
}
.items-leading .leading-1
{
	width: 325px;
	float:left;
}


.joomla-header {
	background-image: url(../images/HolisticHealthofBerwickBanner.png);
	height: 152px;
}
/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 { 
	font-size: 1.5em;
	margin-bottom:0em; 
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}